PETSc version 3.15.5
Fix/Edit manual page

# TSRKGetMultirate

Gets whether to Use the interpolation-based multirate RK method

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSRKGetMultirate(TS ts,PetscBool *use_multirate)

Not collective

### Input Parameter

| ts | - timestepping context

### Output Parameter

| use_multirate | - PETSC_TRUE if the multirate RK method is enabled, PETSC_FALSE otherwise

### See Also

TSRKSetMultirate()

### Level

intermediate

### Location

src/ts/impls/explicit/rk/rk.c

### Implementations

TSRKGetMultirate_RK in src/ts/impls/explicit/rk/mrk.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages